rematch - Bug #654
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test

[Admin] [List News] Edit new dé tréng ndi dung, click button edit chua hién thi toast message 10i

required
12/07/2024 04:13 AM - Nguyén Tra

Status: Resolved Start date: 11/26/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:

1. Admin login

2. Tai man new

3. Edit new, xéa ndi dung click button submit

0 Két qua hién tai:
3. Chua hién thj toast message 16i required

0 Két qua mong mudn:
3. Hién thi toast message 16i required

History

#1 - 12/07/2024 04:13 AM - Nguyén Tra
- File 247.jpg added

#2 - 12/07/2024 05:35 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/07/2024 05:35 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#4 - 12/07/2024 05:38 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 12/07/2024 07:02 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
